<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e565771965f9ee261cd6903e1c31a234">
  <dict>
    <!--2018-05-28 17:50:27.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-05-28 17:50:27.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2018-05-28 17:50:27.000-->
    <int key="IPsecSaLifeTime">87000</int>
    <!--2018-05-28 17:50:26.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2018-05-28 17:50:27.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2020-02-20 16:03:55.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:50:26.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-05-28 17:50:27.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2018-05-28 17:50:27.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2020-02-20 16:03:55.000-->
    <int key="Ikev2MacAddrSupport">1</int>
    <!--2020-02-20 16:03:55.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2018-05-28 17:50:27.000-->
    <int key="Ikev2PcscfIpv4Address">16389</int>
    <!--2018-05-28 17:50:27.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2019-04-25 16:05:39.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:50:27.000-->
    <int key="Ikev2SaLifeTime">87000</int>
    <!--2018-05-28 17:50:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:50:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-12 11:10:28.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2019-03-12 11:10:28.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2018-12-04 10:43:17.000-->
    <string key="carrier_incall_cust_volte_type">VOLTE_DL</string>
    <!--2018-12-04 10:42:56.000-->
    <string key="carrier_incall_cust_vowifi_type">VOWIFI_DL</string>
    <!--2018-11-27 17:02:22.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2018-11-27 17:14:12.000-->
    <string key="carrier_statusbar_vowifi_type">VOWIFI_DL</string>
    <!--2018-05-30 16:29:19.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-03-12 11:10:28.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2018-07-23 11:53:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-10-29 17:29:09.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2018-05-21 16:30:28.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-07-02 16:03:03.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2018-05-28 17:50:25.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-09-11 17:35:20.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2018-05-28 17:50:26.000-->
    <string key="vowifiHplmnListItem">71610, epdg.ims.mnc010.mcc716.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:50:28.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:50:28.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:50:28.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-05-28 17:50:28.000-->
    <string key="vowifi_UT_APN">claro.pe</string>
    <!--2018-05-28 17:50:26.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2019-03-09 15:03:56.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2019-03-09 15:03:56.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2019-01-28 13:43:23.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2018-05-28 17:50:26.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2019-05-22 17:53:27.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2019-05-22 17:53:27.000-->
    <string key="wfc_spn_string">Claro</string>
  </dict>
</config>
